Onderwerp : Vboxdrv

Auteur : Dieter
E-mail : DiiN op tele2.nl
Datum : Di Aug 26 12:56:54 BST 2008


Martijn van de Streek schreef:

> Heb je de HOWTO gelezen?
> https://help.ubuntu.com/community/VirtualBox

Ja, had ik, daar stond dat je 3 pakketten nodig had en dat hielp wel.
Met sysinfo gekeken welke kernel hier op de compu stond en toen met
synaptic pakketbeheer de VirtualBox files voor kernel 2.6.24-19
binnenehaald.
Eerder heb ik wel VirtualPC op mijn computer gehad maar VirtualBox werkt
  al wel erg goed.

Groetend, Dieter.